/* Style.css */
body #s4-bodyContainer {
	width:960px !important;
	margin:0 auto;
	background:#fff;
}
a:link, a:visited {
    color: #0D6FD4;
    text-decoration: underline;
}
a:hover, a:active {
    color: #9A0000;
}
#mainwrapper{
	background:#EBEBEB;
    min-height:100%;
}
img{
	border:none;
	margin:0;
	border-width:0;
}

.ms-WPBody {
    font: 13px/1.5 Arial,helvetica,sans-serif !important;
}
body, html {   
    color: #222222;
    font: 13px/1.5 Arial,helvetica,sans-serif;
    margin: 0;
    padding: 0;
}
.nightandday .site-image-title {
    float: left;
	background:#fff;
    height: 96px;
    padding-left: 0;
    padding-right: 0;
    width:960px;
}
.nightandday .site-image-title h2 {
    margin-bottom: 0;
    margin-top: 0;
}
.nightandday #header {
	border: 0 none;
	width: 960px !important;
}

/* logo banner */
.rsccd-logo { float: left; width: 415px; height: 72px; padding: 12px 0 0 25px;  }
.rsccd-logo h1 a:link,
.rsccd-logo h1 a:visited {
	background-image: url("/Style Library/RSCCD/Images/rsccd-logo.png");
	background-repeat:no-repeat;
	display: block;
	width: 415px;
	height: 72px;
	text-indent: -9999px; }
	
.tagline {
    background: url("../images/Tagline.png") no-repeat 45px 42px;
    float: left;
    height: 96px;
    text-indent: -9999px;
    width: 300px;
}
div#topNav {
    /* background: #EBEBEB; */
    color: #000000;
    font: 1em arial,helvetica,sans-serif;
    overflow: auto;
}
div#mainMenu {
    width: 960px;
    clear:both;
}

.s4-rp { padding-right: 0; }
.sitesearch {
    color: #CCCCCC;
    float: right;
    font-size: 12px;
    width: 200px;
    padding: 20px 5px 0 0;
}
.sitesearch input {
    border: medium none;
    margin:0;
    vertical-align:top !important;
    padding:0
}
td.ms-sbcell {
    background-color: transparent;
}
.ms-sbgo a img{
	display:none;
}
.ms-sbgo a{
	display:block;
	background:url("../images/gosearch.png") left top no-repeat;
	height:22px;
	width:22px;
	margin:0 0 6px;
}
.ms-sbLastcell, .ms-rightbodysectionsearchbox {
    background-color: transparent;
    width: 0;
}
.s4-search table{
	width:195px !important;;
}


.nightandday #s4-bodyContainer h1 {
	color: #cd5506; 
	font-weight: 600; 
	font: 1.5em Georgia, "Times New Roman", Times, serif;
    margin: 0;
    text-align: left;
}
.pagetitle{
	background:#222;
    color: #fbb267 !important;
    font: 22px Georgia,"Times New Roman",Times,serif;
    height: 30px;
    letter-spacing: 0.025em;
    margin: 0;
    padding: 5px 15px 0;
}
.welcome-content, .article-content {
	padding:15px 15px 15px 30px;
	color:#222;
	font:13px/1.5 Arial,helvetica,sans-serif;
	margin:0
}
#level2content .welcome-content, #level2content .article-content{
	padding:10px 15px 20px 15px;
}
#level2content .welcome-content > div > :first-child { margin-top:0; padding-top: 0; }
div#footer {
    background: url("../images/bg_footer_sage.png") repeat-x 0 0;
    clear: both;
    color: white;
    font: 80% Verdana,Geneva,sans-serif;
    height: 28px;
    padding-top: 12px;
    text-align: center;
    width:960px;
    margin:0 auto;
}
div.article, div.welcome {
    padding: 0 0 50px;
}
.nightandday .body-wrapper {
    padding-top: 0;
    position: relative;
    background:#fff;
}
.editableContent {
    clear: both;
    color: #006666;
    margin: 25px 15px;
    padding: 0;
}
.editableContentRht{
	clear: both;
    color: #006666;
    margin: 0 15px 25px;
    padding: 0;
}
.editableContentRht .ms-WPBody { padding-top:0; }
.pressReleaseContent { padding: 0 30px; }
.pressReleaseContent h3 { margin:0; font-size: 18px; padding: 10px 0px; color:#56917e; }
.pressReleaseContent p { margin: 10px 30px; }
body #s4-leftpanel {
    width:250px;
    background:#fff url("../images/bg_siteNav_sage.png") repeat-x center top;
    border-top: 15px solid #537C6E;
    min-height:300px;
 }
 .nightandday .s4-ca {
    background:transparent;
    margin-left: 250px;
}
.leftnavigation-menu li span span span { padding:5px 0 1px; }
.leftnavigation-menu a {
    color: #000;
    font: 600 11px/18px Verdana,Geneva,sans-serif;
    letter-spacing: 0.035em;
    padding:5px 0 1px;
}
.leftnavigation-menu li li a { padding: 0 0 6px; }
.leftnavigation-menu li { border-bottom:1px dotted #559e8f; }
.leftnavigation-menu li li { border-bottom: none; }
.leftnavigation-menu a:hover {
    color: #900;
}
.leftnavigation-menu a.selected.static.menu-item, .leftnavigation-menu a.selected.static.menu-item-text {
    background-color: transparent;
}
.leftnavigation-menu a {
    border-bottom:none;
}

.menu ul.root {
    margin:10px 15px 0 ;
    padding: 0;
}
.menu ul.root li ul.static{
	margin:0;	
}
.menu ul.root li ul.static li{
	color: #000000;
    list-style-type:none;
    background:url("../images/bullet_square.png") 15px 8px no-repeat;
    margin:0;
    padding: 0 0 0 25px;
}
.nightandday .top-row-elements {
    margin: 0 10px;
}

.title h1{
	margin:0;
	padding:0;
	font-size:12px
}
.title h3{
	font-size:11px;
}
.ms-descriptiontext {
    color: #333333;
    font-size: 9pt;
    text-align: left;
}
.nightandday #header .titlerow-table {
    height: 30px;
    padding: 0;
    width: 100%;
}
.rightColumn {
    background: url("../images/bg_siteNav_sage.png") repeat-x scroll center top transparent;
    border-top: 15px solid #537C6E;
    margin: 0;
    min-height: 400px;
    width: 250px !important;
}
.nightandday .breadcrumb {
    text-align: left;
}
.nightandday #s4-leftpanel{
	width:250px;
}
.rightColumn ul {
    font: 600 11px/18px Verdana,Geneva,sans-serif;
    letter-spacing: 0.035em;
    list-style-type: none;
    margin: 15px;
    padding: 0;
    float:none
}
.rightColumn ul li{
	list-style-type:none;
}
.rightColumn ul li a {
    color: #000000 !important;
    display: block;
}
.rightColumn ul li a:hover {
    color: #990000 !important;
}
.item {
    clear: both;
    padding: 0;
}
div.link-item, div.link-item a, div.link-item a:link, div.link-item a:visited {
	font:600 11px/18px Verdana,Geneva,sans-serif;
    text-decoration: none;
}
div.ms-rteElement-lv2pageContent
{
  -ms-name: "Level2 Layout Content";
	margin: 0;
    padding: 10px 10px 20px;
}
div.ms-rteElement-newsArticleContent {
	-ms-name: "Press Release Content";
	padding:10px 60px;
}
div.ms-rteElement-lv3topimage
{
  -ms-name: "Level3 Top Image";
	float: right;
    margin: -15px 0 15px 15px;
    width: 285px;
}
html.ms-dialog #footer {
 	display:none !important;
}
html.ms-dialog #mainwrapper {
    background:#FFFFFF;
    border-top:none;
}
html.ms-dialog body #s4-workspace {
	overflow-x: auto;
    overflow-y: scroll;
}
.ms-wpContentDivSpace {
    margin-left: 0;
    margin-right: 0;
}
.editableContent .ms-WPBody,.editableContentRht .ms-WPBody{
	padding:10px 0;
}
.nightandday #s4-ribbonrow {
    clear: both;
	background-color:#21374C;
}
.s4-ql a.selected {
    background: none;
    border-color: transparent;
    border-width: 0 !important;
    color: #990000 !important;
    padding-left:0 !important;
}
.s4-ql, .s4-specialNavLinkList {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.s4-ql ul.root > li > .menu-item, .s4-qlheader, .s4-qlheader:visited {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    color: #000;
	font:600 11px/18px Verdana,Geneva,sans-serif;
    margin: 0;
    padding: 3px 4px 3px 10px;

}
.s4-ql ul.root ul > li > a {
    border-color: transparent;
    border-style: solid;
    border-width: 1px 0;
    color: #000;
    display: block;
    font:600 11px/18px Verdana,Geneva,sans-serif;
    padding: 0;
}
.s4-specialNavLinkList{
	display:none;
}
.ms-ql-additionaltopsection {
    border-bottom: none !important;
    margin-top: 0 !important;
}
.ms-ql-additionaltopsection {
    border-bottom: medium none !important;
    margin-top: 0 !important;
}
.s4-ql ul.root ul > li > a:hover {
    color: #990000;
    text-decoration: none;
}
.breadcrumb {
    background: #DCEEE7;
    border-bottom: 1px solid #CCCCCC;
    color: #1E6C53;
    font: 11px Verdana,Geneva,sans-serif;
    height: 20px;
    padding: 15px 15px 0 7px;
}
.breadcrumb a, .breadcrumb a:visited {
    /*border-right: 1px solid #679586;*/
    color: #1E6C53;
    padding: 0;
}
.fullPageContent {
    min-height: 400px;
    padding: 15px;
}
.article .related-links {
    border: medium none;
    min-width: 276px;
    width: 276px;
}
.newsArticleContent {
    margin: 0;
    padding: 0;
    width: 684px;
}
.newsArticleContent h1 {
    background: #000;
    color: #FFFFFF;
    font: 20px Georgia,"Times New Roman",Times,serif;
    height: 30px;
    margin: 0;
    padding: 5px 15px 0 30px;
}

.nightandday #s4-bodyContainer .article h1 { color: #fff; background-color: #676767; }
.article div.article-header {
    border-bottom: medium none;
    color: #12386B;
    font-size: 10pt;
}
.article-header .date-line {
    float: right;
    font-weight: normal;
    background: #999999;
    clear: both;
    color: #FFFFFF;
    display: block;
    float: right;
    font-style: italic;
    margin-right: 30px;
    padding: 0 10px;
}
.article-header h2 {
    text-align: center;
    color: #676767;
    font: 400 22px/1.2 Georgia,"Times New Roman",Times,serif;
    margin: 0;
    padding: 5px 15px 15px 30px
}
.article-right .captioned-image, .article .related-links {
    float: right;
    margin-left: 0;
}
.shareitBar {
    background: #EFEFEF;
    height: 26px;
    margin: 0;
    padding: 9px 30px 0 0;
    text-align: right;
}
.shareItButtons {
    display: block;
    float: right;
    width: 140px;
}

.ms-quickLaunch {
    background-color: transparent;
}
.titlerow-table{
	display:none;
}
.ads .ms-WPBorder { border-width: 0; }
.ad1 { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.ad1 .ms-WPBody{
    height: 125px;
}
.connect {
    background:#CCCCCC;
    float: left;
    height: 117px;
    padding-top: 10px;
    text-align: center;
    width: 276px;
    position:absolute;
    bottom:0;
}
html.ms-dialog #footerLinks {
	display:none !important;
}
.connect h2 {
    color: black;
    font: 400 1.8em Georgia,"Times New Roman",Times,serif;
    margin: 0 0 10px;
    padding: 0;
}
.connect img, connect a img {
    margin: 2px;
}
.s4-titlerowhidetitle {
    display: block !important;
}
.newsArticleContact {
    background: none repeat scroll 0 0 #ECECEC;
    border: 1px solid #CCCCCC;
    color: #000000;
    margin: 25px 60px 0;
    padding: 15px;
    text-align: center;
}
.newsArticleContact p {
	padding:0;
	margin:0;
}
#systemMainMenu{
    background: url("../images/bg_mainMenu.png") left top repeat-x;
    clear: both;
    width:100%;
}
.clr{
	clear:both
}
/* Banner Rotator CSS */
#photoDivAebr7 img
{
	width:684px;
	height:450px;
}
div.AEBannerTransbox
{
	background-color: transparent !important;
    background-image: url("../images/bg_bannertext.png") !important;
    background-repeat: no-repeat !important;
    color: white !important;
    cursor: default !important;
    /*height: 200px !important;*/
    left: 0 !important;
    padding: 20px 20px 0 !important;
    position: absolute !important;
    text-align: left !important;
    top: 355px !important;
    width: 644px !important;
	font:11px/1.2 Verdana, Helvetica, Arial, sans-serif;
}
.bannerTitle
{
	font-weight: bold;
	font-size: 120%;
	position: absolute;
    top: 28px;	
}
.bannerDesc
{
	margin: 0;
    padding: 30px 45px 0 0;
	font: 11px/1.3 Verdana, Helvetica, Arial, sans-serif;
}

.bannerDesc a, .bannerDesc a:link, .bannerDesc a:visited { color: #f8ab5c; }
.bannerDesc a:hover { color: #fcfc99; text-decoration: none; }

a.AEBannerMoreLink
{
	color:#fff !important;

}
div.AEBannerTransbox span
{
	font-size:7px;
	margin:3px;
	line-height:0px;
	text-indent:-9999px;
}
span.static span.menu-item-text{
	color: #1C6850;
	font: 600 11px/18px Verdana,Geneva,sans-serif;
	letter-spacing: 0.035em;
	text-transform: uppercase;
}
.s4-ql ul > li > a:hover, .s4-ql ul.root > li > a:hover, .s4-qlheader:hover {
    text-decoration: none;
}
.breadcrumbseparator
{
	padding:6px;
}
.breadcrumbCurrentNode
{
	text-transform:capitalize;
}
.btnSearch
{
	background: url("../images/gosearch.png") no-repeat scroll left top transparent;
    display: block;
    height: 22px;
    margin: 0 0 0;
    width: 22px;
	border:none !important;
	cursor:pointer;
}
.searchBox {
    background: url("../images/bg_searchBox.png") no-repeat center;
    border-width: 0 !important;
    color: #222;
    height: 16px;
    margin:5px 5px 0 5px !important;
    padding: 4px 10px 2px !important;
    width: 146px !important;
    font-style:normal;
}
.ads img{
	border:none !important;
	margin:0 !important;
}
.ads br{
	display:none;
}
.ads td{
	padding:0 !important;
}

/*** Content by Query Web Part ***/

.cbqwp { margin-left: 0; padding-left: 0; list-style-type: none; }

/**** Press Release Web Part ****/
.pressRelease { clear: both; padding-bottom: 0.5em; }
.pressRelease strong { float: left; }
.pressRelease a { display: block; margin-left: 6em; }

.ms-WPBody .pressRelease a, .ms-WPBody .pressRelease a:link { color: #0D6FD4; }
.ms-WPBody .pressRelease a:hover { color: #9A0000; }

/*** Staff Directory Web Part ***/
.AESDmain th { white-space: nowrap; padding-right: 10px; }
.AESDmain table.ms-listviewtable > tbody > tr > td { border-bottom: 1px dotted #ccc; border-style: dotted; }

p.ms-rteElement-Subhead { -ms-name: "Subheading"; font-size: 16px; font-weight: 600; font-style: italic; color: #6d9f8d; text-align: center; padding: 20px 0 10px 0; }

/* End Style.css */

#s4-titlerow {padding: 0; height: auto; }
#s4-bodyContainer { padding-bottom: 0; }
body #s4-leftpanel { float: left; }
.menu ul { list-style: none; }
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item { padding: 0; }
.ms-core-listMenu-verticalBox > a.ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > a.ms-core-listMenu-item { padding: 5px 0 1px; }
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header {
    color: #000;
    font: 600 11px/18px Verdana,Geneva,sans-serif;
    letter-spacing: 0.035em;
    padding:5px 0 1px;
}
.ms-core-listMenu-root > li > a.ms-core-listMenu-item:hover { background-color: transparent; color: #900; }
.sitesearch input { min-width: 10px; }
.menu ul.root li ul.static { padding: 0; }
.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item { padding: 0 0 6px; }
li > a.ms-core-listMenu-item.ms-core-listMenu-selected:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active { background-color: transparent; }
.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited { color: #000; }
.ms-webpartzone-cell { margin: 0; }
.connect { position: relative; }
.sitesearch { padding: 40px 5px 0 0; }
.ms-promotedActionButton { display: none !important; }

/* Staff Directory */
#StaffDirectory ul { margin: 10px 0; padding: 0; }
#StaffDirectory li { display: inline; padding: 0 6px; }

#level2content { width: 450px; float: left; }
.rightColumn { width: 230px !important; padding: 0 15px 25px 15px; margin-left: 450px; clear: none; }

.ms-rtestate-field h1, .ms-rtestate-field h2 { color: #222; font: 19.5px Arial,helvetica,sans-serif; font-weight: 700; }

/**** Markup Styles ****/
h1.rsccd-rteElement-H1     { -ms-name:"Heading 1"; }
h1, h1.rsccd-rteElement-H1 { line-height: 1.4; margin: .5em 0; color: #cd5506; font-weight: 600; font: 1.5em Georgia, "Times New Roman", Times, serif; }

h2.rsccd-rteElement-H2     { -ms-name:"Heading 2"; }
h2, h2.rsccd-rteElement-H2 { line-height: 1.4; margin: .5em 0; color: #1e7257; font-weight: 600; font-size: 1.25em; }

h3.rsccd-rteElement-H3     { -ms-name:"Heading 3"; }
h3, h3.rsccd-rteElement-H3 { line-height: 1.4; margin: .5em 0; color: #835b20; font-weight: 600; font-size: 1.2em; }

h4.rsccd-rteElement-H4     { -ms-name:"Heading 4"; }
h4, h4.rsccd-rteElement-H4 { line-height: 1.4; margin: .5em 0; color: #444; font-weight: 700; font-size: 1em; }

HR.rsccd-rteElement-Hr { -ms-name:"Horizontal Rule"; } 
.rsccd-rteElement-Hr   { /* [ReplaceColor(themeColor:"Light1-Medium")] */ background-color:#b6b6b6; height:1px; }

P.rsccd-rteElement-P   { -ms-name:"Paragraph"; }
.rsccd-rteElement-P    {/* [ReplaceColor(themeColor:"Dark2-Darker")] */ font: 1em/1.4 Arial,helvetica,sans-serif; color:#222; }


/* RSCCD Table Styles */

/* === Table-DefaultNew - plain white background ===================================== */

.rsccd-rteTable-default  			      { -ms-name: "Default"; border-collapse: collapse; }
.rsccd-rteTable-default th,
.rsccd-rteTable-default td             { padding: .4em .75em; vertical-align:top; border:#c6c6c6 solid 1px; background: white; color:#222;  }

.rsccd-rteTableHeaderRow-default       { font-weight:bold; }
.rsccd-rteTableHeaderFirstCol-default  { font-weight:bold; }
.rsccd-rteTableHeaderLastCol-default   { font-weight:bold; }
.rsccd-rteTableHeaderOddCol-default    { }
.rsccd-rteTableHeaderEvenCol-default   { }
.rsccd-rteTableOddRow-default          { }
.rsccd-rteTableEvenRow-default         { }
.rsccd-rteTableFirstCol-default        { }
.rsccd-rteTableLastCol-default         { }
.rsccd-rteTableOddCol-default          { }
.rsccd-rteTableEvenCol-default         { }
.rsccd-rteTableFooterRow-default       { font-weight:bold; }
.rsccd-rteTableFooterFirstCol-default  { }
.rsccd-rteTableFooterLastCol-default   { }
.rsccd-rteTableFooterOddCol-default    { }
.rsccd-rteTableFooterEvenCol-default   { }

/* === Table-1 - red text header - white columns and rows ===================================== */

.rsccd-rteTable-1 			    { -ms-name: "Table Style 1"; }
.rsccd-rteTable-1 			    { border-collapse:collapse; border:#3c6658 solid 1px; background: #fff; }
.rsccd-rteTable-1 th             { padding: .4em .75em; vertical-align:top; border:#94b5a9 solid 1px; color:#3c6658; }
.rsccd-rteTable-1 td             { padding: .4em .75em; vertical-align:top; border:#94b5a9 solid 1px; }

.rsccd-rteTableHeaderRow-1       { background: #dcece6; color:#3c6658; }
.rsccd-rteTableHeaderFirstCol-1  { }
.rsccd-rteTableHeaderLastCol-1   { }
.rsccd-rteTableHeaderOddCol-1    { }
.rsccd-rteTableHeaderEvenCol-1   { }

.rsccd-rteTableOddRow-1          { }
.rsccd-rteTableEvenRow-1         { }

.rsccd-rteTableOddCol-1          { }
.rsccd-rteTableEvenCol-1         { }

.rsccd-rteTableFirstCol-1        { font-weight:bold; background:#efefef; text-align:left; } 
.rsccd-rteTableLastCol-1         { font-weight:bold; background:#efefef; } 

.rsccd-rteTableFooterRow-1       { font-weight:bold; background:#ffe; }
.rsccd-rteTableFooterFirstCol-1  { text-align:left; }
.rsccd-rteTableFooterLastCol-1   { }
.rsccd-rteTableFooterOddCol-1    { }
.rsccd-rteTableFooterEvenCol-1   { }

/* === Table-2 - dark gray background header - white and gray rows ===================================== */

.rsccd-rteTable-2 			   { -ms-name: "Table Style 2"; }
.rsccd-rteTable-2 			   { border-collapse:collapse; }
.rsccd-rteTable-2 th            { padding: .4em .75em; vertical-align:top; border:#999 solid 1px; }
.rsccd-rteTable-2 td            { padding: .4em .75em; vertical-align:top; border:#999 solid 1px; }

.rsccd-rteTableHeaderRow-2      { background:#111; color:#fff; }
.rsccd-rteTableHeaderFirstCol-2 { }
.rsccd-rteTableHeaderLastCol-2  { }
.rsccd-rteTableHeaderOddCol-2   { }
.rsccd-rteTableHeaderEvenCol-2  { }

.rsccd-rteTableOddRow-2         { background:#efefef; }
.rsccd-rteTableEvenRow-2        { background:#FFF; }

.rsccd-rteTableOddCol-2         { }
.rsccd-rteTableEvenCol-2        { }

.rsccd-rteTableFirstCol-2       { font-weight:bold; background:#dcece6; text-align:left; }
.rsccd-rteTableLastCol-2        { font-weight:bold; background:#dcece6; }

.rsccd-rteTableFooterRow-2      { font-weight:bold; background:#ffe  }
.rsccd-rteTableFooterFirstCol-2 { text-align:left; }
.rsccd-rteTableFooterLastCol-2  { }
.rsccd-rteTableFooterOddCol-2   { }
.rsccd-rteTableFooterEvenCol-2  { }

/* === Table-3 - dark gray backgound header - white and gray columns ===================================== */

.rsccd-rteTable-3 			   { -ms-name: "Table Style 3"; }
.rsccd-rteTable-3				   { border-collapse:collapse; background:#fff;  }
.rsccd-rteTable-3 th            { padding: .4em .75em; vertical-align:top; border:#999 solid 1px; }
.rsccd-rteTable-3 td            { padding: .4em .75em; vertical-align:top; border:#999 solid 1px; }

.rsccd-rteTableHeaderRow-3      { background:#111; color:#fff;}
.rsccd-rteTableHeaderFirstCol-3 { }
.rsccd-rteTableHeaderLastCol-3  { }
.rsccd-rteTableHeaderOddCol-3   { }
.rsccd-rteTableHeaderEvenCol-3  { }

.rsccd-rteTableOddRow-3         { }
.rsccd-rteTableEvenRow-3        { }

.rsccd-rteTableOddCol-3         { background:#efefef;  }
.rsccd-rteTableEvenCol-3        { background:#fff;  }

.rsccd-rteTableFirstCol-3       { background:#dcece6; font-weight:bold; text-align:left; }
.rsccd-rteTableLastCol-3        { background:#dcece6; font-weight:bold; }

.rsccd-rteTableFooterRow-3      { background:#ffe; font-weight:bold; }
.rsccd-rteTableFooterFirstCol-3 { text-align:left;}
.rsccd-rteTableFooterLastCol-3  { }
.rsccd-rteTableFooterOddCol-3   { }
.rsccd-rteTableFooterEvenCol-3  { }

/* === Table-4 - red background header - white columns and rows ===================================== */

.rsccd-rteTable-4 			   { -ms-name: "Table Style 4"; }
.rsccd-rteTable-4               { border-collapse:collapse; background:#fff;  }
.rsccd-rteTable-4 th            { padding: .4em .75em; vertical-align:top; border:#c9c9c9 solid 1px; }
.rsccd-rteTable-4 td            { padding: .4em .75em; vertical-align:top; border:#c9c9c9 solid 1px; }

.rsccd-rteTableHeaderRow-4      { background:#3c6658; color:#fff;  }
.rsccd-rteTableHeaderFirstCol-4 { }
.rsccd-rteTableHeaderLastCol-4  { }
.rsccd-rteTableHeaderOddCol-4   { }
.rsccd-rteTableHeaderEvenCol-4  { }

.rsccd-rteTableOddRow-4         { background:#fff; }
.rsccd-rteTableEvenRow-4        { background:#fff; }

.rsccd-rteTableOddCol-4         { }
.rsccd-rteTableEvenCol-4        { }

.rsccd-rteTableFirstCol-4       { background:#efefef; font-weight:bold; color:#000; text-align:left; }
.rsccd-rteTableLastCol-4        { background:#efefef; font-weight:bold; color:#000; }

.rsccd-rteTableFooterRow-4      { font-weight:bold; background:#dcece6; }
.rsccd-rteTableFooterFirstCol-4 { text-align:left; }
.rsccd-rteTableFooterLastCol-4  { }
.rsccd-rteTableFooterOddCol-4   { }
.rsccd-rteTableFooterEvenCol-4  { }

/* === Table-5 - red background header - white and gray rows ===================================== */

.rsccd-rteTable-5 			   { -ms-name: "Table Style 5"; }
.rsccd-rteTable-5				   { border-collapse:collapse; background:#fff;  }
.rsccd-rteTable-5 th            { padding: .4em .75em; vertical-align:top; border:#a9a9a9 solid 1px; }
.rsccd-rteTable-5 td            { padding: .4em .75em; vertical-align:top; border:#a9a9a9 solid 1px; }

.rsccd-rteTableHeaderRow-5      { background:#3c6658; color:#FFF; text-align:left;  }
.rsccd-rteTableHeaderFirstCol-5 { }
.rsccd-rteTableHeaderLastCol-5  { }
.rsccd-rteTableHeaderOddCol-5   { }
.rsccd-rteTableHeaderEvenCol-5  { }

.rsccd-rteTableOddRow-5         { background:#efefef; }
.rsccd-rteTableEvenRow-5        { background:#fff; }

.rsccd-rteTableOddCol-5         { }
.rsccd-rteTableEvenCol-5        { }

.rsccd-rteTableFirstCol-5       { background:#dcece6; font-weight:bold; color:#000; text-align:left; }
.rsccd-rteTableLastCol-5        { background:#dcece6; font-weight:bold; color:#000 }

.rsccd-rteTableFooterRow-5      { font-weight:bold; background:#dcece6; }
.rsccd-rteTableFooterFirstCol-5 { text-align:left; }
.rsccd-rteTableFooterLastCol-5  { }
.rsccd-rteTableFooterOddCol-5   { }
.rsccd-rteTableFooterEvenCol-5  { }

/* === Table-6 - red background header - white and gray columns ===================================== */

.rsccd-rteTable-6 			   { -ms-name: "Table Style 6"; }
.rsccd-rteTable-6               { border-collapse:collapse; background:#fff; }
.rsccd-rteTable-6 th            { padding: .4em .75em; vertical-align:top; border:#a9a9a9 solid 1px; }
.rsccd-rteTable-6 td            { padding: .4em .75em; vertical-align:top; border:#a9a9a9 solid 1px; }

.rsccd-rteTableHeaderRow-6      { background:#3c6658; color:#FFF; text-align:left;  }
.rsccd-rteTableHeaderFirstCol-6 { text-align:left; }
.rsccd-rteTableHeaderLastCol-6  { }
.rsccd-rteTableHeaderOddCol-6   { }
.rsccd-rteTableHeaderEvenCol-6  { }

.rsccd-rteTableOddRow-6         { background:#fff; }
.rsccd-rteTableEvenRow-6        { background:#fff; }

.rsccd-rteTableOddCol-6         { }
.rsccd-rteTableEvenCol-6        { background:#e4e4e4; }

.rsccd-rteTableFirstCol-6       { background:#ddd; font-weight:bold; color:#000; text-align:left; }
.rsccd-rteTableLastCol-6        { background:#ddd; font-weight:bold; color:#000 }

.rsccd-rteTableFooterRow-6      { font-weight:bold; background:#dcece6; }
.rsccd-rteTableFooterFirstCol-6 { text-align:left; }
.rsccd-rteTableFooterLastCol-6  { }
.rsccd-rteTableFooterOddCol-6   { }
.rsccd-rteTableFooterEvenCol-6  { }

/* === Table-7 - dark gray background header - white rows and columns ===================================== */

.rsccd-rteTable-7 			   { -ms-name: "Table Style 7"; }
.rsccd-rteTable-7				   { background:#fff;  }
.rsccd-rteTable-7 th			   { padding: .4em .75em; vertical-align:top; border:dotted #999 1px;  }

.rsccd-rteTable-7 td            { padding: .4em .75em; vertical-align:top; border:dotted #999 1px; }

.rsccd-rteTableHeaderRow-7      { background:#111;  color:#FFF; }
.rsccd-rteTableHeaderFirstCol-7 { }
.rsccd-rteTableHeaderLastCol-7  { }
.rsccd-rteTableHeaderOddCol-7   { }
.rsccd-rteTableHeaderEvenCol-7  { }

.rsccd-rteTableOddRow-7         { }
.rsccd-rteTableEvenRow-7        { }

.rsccd-rteTableOddCol-7         { }
.rsccd-rteTableEvenCol-7        { }

.rsccd-rteTableFirstCol-7       { background:#dedede; font-weight:bold; text-align:left; }
.rsccd-rteTableLastCol-7        { background:#dedede; font-weight:bold; }

.rsccd-rteTableFooterRow-7      { font-weight:bold; background:#dcece6; }
.rsccd-rteTableFooterFirstCol-7 { text-align:left; }
.rsccd-rteTableFooterLastCol-7  { }
.rsccd-rteTableFooterOddCol-7   { }
.rsccd-rteTableFooterEvenCol-7  { }

/* === Table-8 - dark gray background header - white and gray rows ===================================== */

.rsccd-rteTable-8 			   { -ms-name: "Table Style 8"; }
.rsccd-rteTable-8				   { background:#fff;  }
.rsccd-rteTable-8 th			   { padding: .4em .75em; vertical-align:top; border:dotted #999 1px;   }
.rsccd-rteTable-8 td            { padding: .4em .75em; vertical-align:top; border:dotted #999 1px; }

.rsccd-rteTableHeaderRow-8      { background:#111;  color:#FFF; }
.rsccd-rteTableHeaderFirstCol-8 { }
.rsccd-rteTableHeaderLastCol-8  { }
.rsccd-rteTableHeaderOddCol-8   { }
.rsccd-rteTableHeaderEvenCol-8  { }

.rsccd-rteTableOddRow-8         { }
.rsccd-rteTableEvenRow-8        { background:#efefef; }

.rsccd-rteTableOddCol-8         { }
.rsccd-rteTableEvenCol-8        { }

.rsccd-rteTableFirstCol-8       { background:#ddd; font-weight:bold; text-align:left; }
.rsccd-rteTableLastCol-8        { background:#ddd; font-weight:bold; }

.rsccd-rteTableFooterRow-8      { font-weight:bold; background:#dcece6; }
.rsccd-rteTableFooterFirstCol-8 { text-align:left; }
.rsccd-rteTableFooterLastCol-8  { }
.rsccd-rteTableFooterOddCol-8   { }
.rsccd-rteTableFooterEvenCol-8  { }

/* === Table-9 - dark gray background header - white and gray rows ===================================== */

.rsccd-rteTable-9 			   { -ms-name: "Table Style 9"; }
.rsccd-rteTable-9				   { background:#fff;  }
.rsccd-rteTable-9 th			   { padding: .4em .75em; vertical-align:top; border:dotted #999 1px;  }
.rsccd-rteTable-9 td            { padding: .4em .75em; vertical-align:top; border:dotted #999 1px; }

.rsccd-rteTableHeaderRow-9      { background:#111;  color:#FFF; }
.rsccd-rteTableHeaderFirstCol-9 { text-align:left; }
.rsccd-rteTableHeaderLastCol-9  { }
.rsccd-rteTableHeaderOddCol-9   { }
.rsccd-rteTableHeaderEvenCol-9  { }

.rsccd-rteTableOddRow-9         { }
.rsccd-rteTableEvenRow-9        { background:#efefef; }

.rsccd-rteTableOddCol-9         { }
.rsccd-rteTableEvenCol-9        { }

.rsccd-rteTableFirstCol-9       { background:#ddd; font-weight:bold; text-align:left; }
.rsccd-rteTableLastCol-9        { background:#ddd; font-weight:bold; }

.rsccd-rteTableFooterRow-9      { font-weight:bold; background:#dcece6; }
.rsccd-rteTableFooterFirstCol-9 { text-align:left; }
.rsccd-rteTableFooterLastCol-9  { }
.rsccd-rteTableFooterOddCol-9   { }
.rsccd-rteTableFooterEvenCol-9  { }

/* === Table-Clear1 - header bold - table cell align left ===================================== */

.rsccd-rteTable-Clear1 			    { -ms-name: "Clear 1"; }
.rsccd-rteTable-Clear1			    { border: none; }
.rsccd-rteTable-Clear1 th,
.rsccd-rteTable-Clear1 td            { padding: .4em .75em; vertical-align:top; background: none; text-align:left; }
.rsccd-rteTableHeaderRow-Clear1      { font-weight: bold; }
.rsccd-rteTableHeaderFirstCol-Clear1 { font-weight: bold; }
.rsccd-rteTableHeaderLastCol-Clear1  { font-weight: bold; }
.rsccd-rteTableHeaderOddCol-Clear1   { }
.rsccd-rteTableHeaderEvenCol-Clear1  { }
.rsccd-rteTableOddRow-Clear1         { }
.rsccd-rteTableEvenRow-Clear1        { }
.rsccd-rteTableFirstCol-Clear1       { }
.rsccd-rteTableLastCol-Clear1        { }
.rsccd-rteTableOddCol-Clear1         { }
.rsccd-rteTableEvenCol-Clear1        { }
.rsccd-rteTableFooterRow-Clear1      { font-weight: bold; }
.rsccd-rteTableFooterFirstCol-Clear1 { }
.rsccd-rteTableFooterLastCol-Clear1  { }
.rsccd-rteTableFooterOddCol-Clear1   { }
.rsccd-rteTableFooterEvenCol-Clear1  { }

/* === Table-Clear2 - header normal - table cell align left ===================================== */

.rsccd-rteTable-Clear2 			    { -ms-name: "Clear 2"; }
.rsccd-rteTable-Clear2			    { border: none; }
.rsccd-rteTable-Clear2 th,
.rsccd-rteTable-Clear2 td            { padding: .4em .75em; vertical-align:top; background: none; text-align:left; }

.rsccd-rteTableHeaderRow-Clear2      { font-weight: normal; }
.rsccd-rteTableHeaderFirstCol-Clear2 { font-weight: normal; }
.rsccd-rteTableHeaderLastCol-Clear2  { font-weight: normal; }
.rsccd-rteTableHeaderOddCol-Clear2   { font-weight: normal; }
.rsccd-rteTableHeaderEvenCol-Clear2  { font-weight: normal; }

.rsccd-rteTableOddRow-Clear2         { }
.rsccd-rteTableEvenRow-Clear2        { }
.rsccd-rteTableFirstCol-Clear2       { font-weight: normal; }
.rsccd-rteTableLastCol-Clear2        { font-weight: normal; }
.rsccd-rteTableOddCol-Clear2         { }
.rsccd-rteTableEvenCol-Clear2        { }
.rsccd-rteTableFooterRow-Clear2      { font-weight: normal; }
.rsccd-rteTableFooterFirstCol-Clear2 { }
.rsccd-rteTableFooterLastCol-Clear2  { }
.rsccd-rteTableFooterOddCol-Clear2   { }
.rsccd-rteTableFooterEvenCol-Clear2  { }

/* === Table-Clear3 - header bold - table cell align center ===================================== */

.rsccd-rteTable-Clear3 			    { -ms-name: "Clear 3"; }
.rsccd-rteTable-Clear3			    { border: none; }
.rsccd-rteTable-Clear3 td,
.rsccd-rteTable-Clear3 th            { padding: .4em .75em; vertical-align:top; background: none; text-align:center; }

.rsccd-rteTableHeaderRow-Clear3      { font-weight: bold; text-align:center; }
.rsccd-rteTableHeaderFirstCol-Clear3 { font-weight: bold; text-align:center; }
.rsccd-rteTableHeaderLastCol-Clear3  { font-weight: bold; text-align:center; }
.rsccd-rteTableHeaderOddCol-Clear3   { font-weight: bold; text-align:center; }
.rsccd-rteTableHeaderEvenCol-Clear3  { font-weight: bold; text-align:center; }

.rsccd-rteTableOddRow-Clear3         { }
.rsccd-rteTableEvenRow-Clear3        { }
.rsccd-rteTableFirstCol-Clear3       { font-weight: normal; }
.rsccd-rteTableLastCol-Clear3        { font-weight: normal; }
.rsccd-rteTableOddCol-Clear3         { }
.rsccd-rteTableEvenCol-Clear3        { }
.rsccd-rteTableFooterRow-Clear3      { font-weight: bold; }
.rsccd-rteTableFooterFirstCol-Clear3 { }
.rsccd-rteTableFooterLastCol-Clear3  { }
.rsccd-rteTableFooterOddCol-Clear3   { }
.rsccd-rteTableFooterEvenCol-Clear3  { }

/* === Table-Clear4 - header normal - table cell align center ===================================== */

.rsccd-rteTable-Clear4 			    { -ms-name: "Clear 4"; }
.rsccd-rteTable-Clear4			    { border: none; }
.rsccd-rteTable-Clear4 td,
.rsccd-rteTable-Clear4 th            { padding: .4em .75em; vertical-align:top; background: none; text-align:center; }

.rsccd-rteTableHeaderRow-Clear4      { font-weight: normal; text-align:center; }
.rsccd-rteTableHeaderFirstCol-Clear4 { font-weight: normal; text-align:center; }
.rsccd-rteTableHeaderLastCol-Clear4  { font-weight: normal; text-align:center; }
.rsccd-rteTableHeaderOddCol-Clear4   { font-weight: normal; text-align:center; }
.rsccd-rteTableHeaderEvenCol-Clear4  { font-weight: normal; text-align:center; }

.rsccd-rteTableOddRow-Clear4         { }
.rsccd-rteTableEvenRow-Clear4        { }
.rsccd-rteTableFirstCol-Clear4       { font-weight: normal; }
.rsccd-rteTableLastCol-Clear4        { font-weight: normal; }
.rsccd-rteTableOddCol-Clear4         { }
.rsccd-rteTableEvenCol-Clear4        { }
.rsccd-rteTableFooterRow-Clear4      { font-weight: normal; }
.rsccd-rteTableFooterFirstCol-Clear4 { font-weight: normal; }
.rsccd-rteTableFooterLastCol-Clear4  { font-weight: normal; }
.rsccd-rteTableFooterOddCol-Clear4   { font-weight: normal; }
.rsccd-rteTableFooterEvenCol-Clear4  { font-weight: normal; }

#toggleNavigation { display: none; }

.sr-only {
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

#toggleNavigation button {
	padding: 9px 10px;
	margin: 0;
	float: right;
	min-width: 0;
	margin:  4% 4% 0 0;
	border-width: 0;
}

#toggleNavigation .icon-bar {
    border-radius: 1px;
    display: block;
    height: 2px;
    width: 22px;
	background-color: #5b7f71;
	margin: 0 0 5px;
}
@media (min-width:768px)		
{		
.hidden-md		
{		
	display:none;		
}			
}

@media only screen and (max-width: 415px) {
	body { overflow: scroll; }
	#s4-workspace { overflow: hidden; height: auto !important; }
	div#footer, body #s4-bodyContainer, .nightandday .site-image-title, .nightandday #header { width: 100% !important; }
	.tagline, #topNav, #s4-leftpanel { display: none; }
	
	.sitesearch, #mainMenu { display: none; }
	
	#toggleNavigation {display: block !important;			
    position: absolute;		
    top: 0;		
    right: 0; }
	
	#s4-searcharea table { width: 90% !important; margin: 0 auto; }
	#s4-searcharea td { width: auto !important; }
	.sitesearch { width: 100%; padding: 0;  background: #3c6658; border-bottom: 1px solid #a5c1b6; }
	.sitesearch #searchBox { background: #fff; border: 1px solid #c0c0c0; font-size: 1.6em; width: 90% !important; padding: 4px 10px !important; }
	.sitesearch #btnSearch { background-color: transparent; }
	
	#menuTop { width: 100%; height: auto; background: #3c6658; border-width: 0; }
	div#mainMenu { width: 100%; }
	ul.menuHoriz li { width: 100% !important; float: none; border-right: 0; border-bottom: 1px solid #a5c1b6; }
	.nightandday .s4-ca { margin-left: 0 !important; }
	.welcome-content { font-size: 1.2em; }
	
	
	#footer { background-color: #3c6658 !important; height: 75px !important; font-size: 0.9em !important; line-height: 2em !important; }
	#footer span { display: block; }
	#footer .bull { display: none; }
	.nightandday .site-image-title { height: auto; }
	.rsccd-logo {float:none;margin:0 !important; padding: 0; width: 100% !important; }
	.rsccd-logo img { width: 100%; }
	
	.footerLinksCol1, .footerLinksCol2, .footerLinksCol3, .footerLinksCol4, .footerLinksCol5 { float: none !important; width: 90% !important; margin-bottom: 20px !important; }


.hidden-sm
{
   display:none;   
}
.mob-top-nav
{
   display:block !important;
}
#toggleNavigation button
{
   cursor:pointer;
   background:none;
   margin:0;
}
#toggleNavigation button:hover
{
   background-color:transparent;
   border:0;
}
#toggleNavigation button:active,#toggleNavigation button:focus,#toggleNavigation button:hover
{
   outline:0;
   background-color:transparent;
}
.rsccd-logo h1 a:link,
.rsccd-logo h1 a:visited {
   background-image: url("/Style Library/RSCCD/Images/rsccd-logo-mob.png");
   background-repeat: no-repeat;
   display: block;
   width: 320px;
   height: 56px;
   text-indent: -9999px;
   padding: 0;
   margin: 0;
   margin-top:10px;
   margin-left:10px;
}
}
@media only screen and (max-width: 320px) 
{
.rsccd-logo h1 a:link,
.rsccd-logo h1 a:visited 
{
   margin-left:0px;
}
}



    .skip {
		position: absolute;
		top: -1000px;
		left: -1000px;
		height: 1px;
		width: 1px;
		text-align: left;
		overflow: hidden;
		padding: 6px;
		color: #fff;
		border-right: 1px solid #ccc;
		border-bottom: 1px solid #ccc;
		border-bottom-right-radius: 8px;
		background: #bf1722;
		z-index: 100;
    }
    
    a.skip:active, 
    a.skip:focus, 
    a.skip:hover {
		left: 0; 
		top: 0;
		width: auto; 
		height: auto; 
		overflow: visible; 
		color: #fff;
		-webkit-transition: top .1s ease-in, background .5s linear;
		transition: top .1s ease-in, background .5s linear;
    }
	#searchTable { width: 200px; border-collapse: collapse; border-width: 0; }
	#col-left {
		width: 460px;
		float: left;
	}
	#col-right {
		width: 220px;
		padding:0 15px 25px;
		margin-left: 460px;
		min-height: 300px;
		border-top: 15px solid #537c6e;
		background: transparent url("/Style Library/Rsccd/images/bg_siteNav_sage.png") repeat-x scroll center top;
		
	}
	
	.siteImprove { display: none; }